<?php

include('db_connection.php');

$Mainclass=new DB_Controller();

$Order_Id=$_REQUEST['Order_No'];











	$FieldValue1="Status='Cancel'";

	$Condition1=" Order_No='".$Order_Id."'";

	$Up_order_master=$Mainclass->Update_Data('gold_indent_master',$FieldValue1,$Condition1);

	

	



?>